.navigation {
    text-align: center;
    margin-top: 32px;
    margin-bottom: 35px;
}

.link {
    color: #16a085;
    font-size: 18px;
    text-transform: uppercase;
    text-decoration: none;
    margin:32px;
    font-family: "AdobeInvisFont", "Roboto-Black", "Courier";
    font-weight: bold;
}

.image {
    width: 100%;
}

.content {
    background-color: #f5f6f7;
    text-align: center;
}

.title {
    margin-top: 59px;
    text-transform: uppercase;
}

.text {
    text-align: center;
    font-family: "AdobeInvisFont", "Roboto-Black", "Courier";
    font-weight: bold;
    margin-right: 108px;
    margin-left: 113px;
}

.text > p {
    margin-top: 34px;
}

.button {
    display: inline-block;
    text-align: center;
    background: #16a085;
    text-decoration: none;
    color: white;
    font-family: "GothamRounded-Bold", "AdobeInvisFont";
    font-size: 12px;
    text-transform: uppercase;
    font-weight: bold;
    margin: 41px 0;
    padding: 25px 45px;
}


.footer {
    font-family: "AdobeInvisFont", "Roboto-Black", "Courier";
    text-align: right;
    font-weight: bold;
    margin-top: 47px;
    margin-right: 104px;
    margin-bottom: 45px;
    /*margin-bottom: 45px;*/
}
